﻿@model ToitKoju.Category

@{
    ViewBag.Title = "Details";
}

<h2>Details</h2>

<div>
    <h4>Category</h4>
    <hr />
    <dl class="dl-horizontal">
        <dt>
            @Html.DisplayNameFor(model => model.CategoryName)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.CategoryName)
        </dd>

        <dt>
            @Html.DisplayNameFor(model => model.Description)
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Description)
        </dd>

        <dt>
            @*@Html.DisplayNameFor(model => model.Picture)*@
            <img src='@Url.Action( "CategoryImage", "Shop", new { id = Model.CategoryID } )' height="80" />
        </dt>

        <dd>
            @Html.DisplayFor(model => model.Picture)
        </dd>

    </dl>
</div>


<p>
    @Html.ActionLink("Edit", "Edit", new { id = Model.CategoryID }) |
    @Html.ActionLink("Back to List", "Index")
</p>


